@import url(http://fonts.googleapis.com/css?family=Fauna+One|Muli);

@font-face {
  font-family: 'BYekan';
  src: url('../font/BYekand41d.eot?#') format('eot'),  /* IE6–8 */
       url('../font/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../font/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
    font-family: 'B Koodak';
    src:url('style/font/1d41d.html?#') format('eot'),    
          url('style/font/1.html') format('woff'),
          url('style/font/1-2.html') format('truetype'); 
}
#mainform{
    border-radius:2px;
    padding:20px 30px;
    box-shadow:0 0 15px;
    font-size:14px;
    font-weight:bold;
    width:404px;
    margin:0px 20px 0 0px;
    font-family: byekan,Tahoma, serif;
    overflow:hidden;
    float:right;
    direction:rtl;
}
h3{
    text-align:center;
    font-size:20px;
}

input{
    height:35px;
    margin-top:5px;
    border:1px solid #999;
    border-radius:3px;
    padding:5px;
    font-family:BYekan,Tahoma;

}	

input[type=button]{
    background-color:#123456;
    border:1px solid white;
    font-family: byekan,Tahoma, serif;
    font-Weight:bold;
    font-size:18px;
    color:white;
}
textarea{
    width:100%;
    height:80px;
    margin-top:5px;
    border-radius:3px;
    padding:5px;
    resize:none;
    font-family: byekan,Tahoma, serif;
}
#note{
color:black;
font-Weight:400;
}
#returnmessage{
    font-size:14px;
    color:green;
    text-align:center;
}
